Subject: Ticket Assigned - courier charge extra esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 11:18:07 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  courier charge extra esc rahmansheick                    Bot:  Hi again! Bot:  Please enter your name Customer:  rahmansheick Bot:  Hi Rahmansheick ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553949116            02:57 PM, 07th Mar                     rahmansheick                    I have complaint for sukkran point refund money 25           02:58 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            02:58 PM, 07th Mar                     rahmansheick                    When I get my refund for the 25 riyal sukkran credit amount           02:59 PM, 07th Mar                     rahmansheick                    6275756810           03:00 PM, 07th Mar                   Mohammad                   we have checked that there are 17 pending points which will be credited soon in available option           03:00 PM, 07th Mar                     rahmansheick                    You are take my sukkran point for this order           03:00 PM, 07th Mar                     rahmansheick                    No not like that           03:01 PM, 07th Mar                     rahmansheick                    516 sukkran point like that           03:01 PM, 07th Mar                     rahmansheick                    Like 25 riyal points           03:01 PM, 07th Mar                   Mohammad                   you have used 516 points which is equal to 25.90 SAR           03:01 PM, 07th Mar                   Mohammad                   you have returned 2 items so in that 2 items 17 points were redeemed which will be refunded back           03:02 PM, 07th Mar                     rahmansheick                    Last time I ordered 204 riyal products           03:02 PM, 07th Mar                   Mohammad                   i can only see one order with account [email-masked]           03:03 PM, 07th Mar                     rahmansheick                    That I added sukkran 516 then balance amount 178 riyal           03:03 PM, 07th Mar                     rahmansheick                    But that courier boy took a 204 riyal full amount           03:04 PM, 07th Mar                   Mohammad                   there is no other order that we can see           03:04 PM, 07th Mar                   Mohammad                   please tell me the order number for which you have issue ?           03:05 PM, 07th Mar                     rahmansheick                    I send it my screen shot           03:05 PM, 07th Mar                   Mohammad                   please send me here in chat           03:05 PM, 07th Mar                     rahmansheick                             03:06 PM, 07th Mar                   Mohammad                   yes so your refund has been credited in my credit account for SAR 94.00           03:07 PM, 07th Mar                     rahmansheick                    You know about my complaint           03:07 PM, 07th Mar                     rahmansheick                    I gave 204 riyal           03:07 PM, 07th Mar                     rahmansheick                    But you take all my sukkran points for worth 25.90           03:07 PM, 07th Mar                   Mohammad                   you total price was 178           03:08 PM, 07th Mar                     rahmansheick                    But I gave full amount 204           03:08 PM, 07th Mar                   Mohammad                   you are saying courier has taken 204 from you ?           03:08 PM, 07th Mar                     rahmansheick                    The delivery boy           03:08 PM, 07th Mar                     rahmansheick                    Yeah           03:08 PM, 07th Mar                     rahmansheick                    Correct           03:08 PM, 07th Mar                     rahmansheick                    Then give me again for my sukkran points           03:09 PM, 07th Mar                   Mohammad                   ok now i get it that courier has charged extra           03:09 PM, 07th Mar                     rahmansheick                    You take my points also and he taken 204 full amount           03:09 PM, 07th Mar                     rahmansheick                    I loss my sukkran points now           03:10 PM, 07th Mar                   Mohammad                   please do not worry i will forward the case to courier and ask for the extra charge taken           03:10 PM, 07th Mar                   Mohammad                   and i will get back to you on [email-masked]           03:10 PM, 07th Mar                     rahmansheick                    Already I complaint your call center           03:10 PM, 07th Mar                     rahmansheick                    3 to 4 times           03:10 PM, 07th Mar                   Mohammad                   no issue i will look into this matter now           03:10 PM, 07th Mar                   Mohammad                   you will receive an email that we have escalated the issue to courier           03:11 PM, 07th Mar                     rahmansheick                    But still now not responding properly           03:11 PM, 07th Mar                   Mohammad                   we will surely get it resolved for you           03:11 PM, 07th Mar                   Mohammad                   do you have any receipt from courier           03:11 PM, 07th Mar                     rahmansheick                    Now that 25.90 when will recieve           03:12 PM, 07th Mar                   Mohammad                   did courier gave any receipt ?           03:12 PM, 07th Mar                     rahmansheick                    No I asked his side           03:12 PM, 07th Mar                     rahmansheick                    He told like no don't have any receipt           03:12 PM, 07th Mar                     rahmansheick                    Wallah ! he told like no receipt           03:13 PM, 07th Mar                     rahmansheick                    And he took a full amount for me 204 riyal           03:14 PM, 07th Mar                   Mohammad                   do not worry we will check with courier           03:14 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           03:14 PM, 07th Mar                     rahmansheick                    I showed my order message 178  but his told like, sir I don't know here 2014 riyal is there so we need 2014 riyal           03:16 PM, 07th Mar                   Mohammad                   2014 riyals ?           03:16 PM, 07th Mar                     rahmansheick                    Then you have any doubt you can ask customer service his tolde like this message           03:16 PM, 07th Mar                     rahmansheick                    No sorry 204           03:16 PM, 07th Mar                   Mohammad                   yes 204 ok no issue we will check with courier and get back to you           03:17 PM, 07th Mar                   Mohammad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:17 PM, 07th Mar                     rahmansheick                    Sorry Wrong type           03:17 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2203810